MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002980ATutorTests/Surveyspublic2007-03-16 09:402007-03-21 07:56
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002980: likert horizontal/vertical
DescriptionThe horizontal/vertical property for likert questions is not working.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002376)
greg (administrator)
2007-03-16 10:18

Multiple answer as well.

- Issue History
Date Modified Username Field Change
2007-03-16 09:40 greg New Issue
2007-03-16 09:40 greg Affects version => SVN
2007-03-16 10:18 greg Note Added: 0002376
2007-03-19 07:42 user2 Status new => resolved
2007-03-19 07:42 user2 Fixed in Version => 1.5.4
2007-03-19 07:42 user2 Resolution open => fixed
2007-03-19 07:42 user2 Assigned To => user2
2007-03-21 07:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker